$(function(){
	$('#btnComplete').click(function() {
		$('#type').val('complete');
		submitForm();
	});
	
	$('#btnConfirm').click(function() {
		$('#type').val('confirm');
		submitForm();
	});

	$('#btnRegist').click(function() {
		$('#type').val('regist');
		submitForm();
	});
	
	$('#btnUpdate').click(function() {
		$('#type').val('update');
		submitForm();
	});

	$('#btnList').click(function() {
		$('#type').val('list');
		submitForm();
	});

	$('#btnDetail').click(function() {
		$('#type').val('detail');
		submitForm();
	});
	
	$('#btnDelete').click(function() {
		$('#type').val('delete');
		submitForm();
	});
	
	$('#expose_time').datetimepicker({
		format	: 'Y-m-d H:00:00'
		, lang		: 'ja'
	});
});

/**
 * 検索を行う（詳細表示）
 */
function actionDetail(nId) {
//	$('#acForm').attr('action','account_edit');
	$('#n_id').val(nId);
//	$('#action').val('account_edit');
	$('#type').val('detail');
	submitForm();
}